prefix=/usr/pkg
exec_prefix=${prefix}

Name: ILUT
Description: Developer's Image Library - ILUT part (connection to higher level libraries)
Version: 1.7.8
URL: http://openil.sourceforge.net
Libs: -L${exec_prefix}/lib -lILUT -ILU -lIL
Libs.private: -lXrender -lXext -lX11 -L/usr/pkg/lib -Wl,-rpath,/usr/pkg/lib -lSDL -lpthread -lGLU -lGL -L/usr/X11R7/lib -lX11  -lm -lGL -L/usr/X11R7/lib -lX11  -lm 
Cflags: -I${prefix}/include  
